[PARAMS_MOVEMENT]
dbYAdjustMotorGearRate1 = 0.000000
dbYAdjustMotorGearRate = 0.000000
[PARAMS_HEAD]
nHeadOffsetXToRight[0][1] = 0
nHeadOffsetXToRight[0][2] = 0
nHeadOffsetXToRight[0][3] = 0
nHeadOffsetXToRight[0][4] = 0
nHeadOffsetXToRight[0][5] = 0
nHeadOffsetXToRight[0][6] = 0
nHeadOffsetXToRight[0][7] = 0
nHeadOffsetXToRight[0][8] = 0
nHeadOffsetXToRight[0][9] = 0
nHeadOffsetXToRight[0][10] = 0
nHeadOffsetXToRight[0][11] = 0
nHeadOffsetXToRight[0][12] = 0
nHeadOffsetXToRight[0][13] = 0
nHeadOffsetXToRight[0][14] = 0
nHeadOffsetXToRight[0][15] = 0
nHeadOffsetXToRight[1][0] = 1574
nHeadOffsetXToRight[1][1] = 1574
nHeadOffsetXToRight[1][2] = 1574
nHeadOffsetXToRight[1][3] = 1574
nHeadOffsetXToRight[1][4] = 1574
nHeadOffsetXToRight[1][5] = 1574
nHeadOffsetXToRight[1][6] = 1574
nHeadOffsetXToRight[1][7] = 1574
nHeadOffsetXToRight[1][8] = 0
nHeadOffsetXToRight[1][9] = 0
nHeadOffsetXToRight[1][10] = 0
nHeadOffsetXToRight[1][11] = 0
nHeadOffsetXToRight[1][12] = 0
nHeadOffsetXToRight[1][13] = 0
nHeadOffsetXToRight[1][14] = 0
nHeadOffsetXToRight[1][15] = 0
nHeadOffsetXToRight[2][0] = 0
nHeadOffsetXToRight[2][1] = 0
nHeadOffsetXToRight[2][2] = 0
nHeadOffsetXToRight[2][3] = 0
nHeadOffsetXToRight[2][4] = 0
nHeadOffsetXToRight[2][5] = 0
nHeadOffsetXToRight[2][6] = 0
nHeadOffsetXToRight[2][7] = 0
nHeadOffsetXToRight[2][8] = 0
nHeadOffsetXToRight[2][9] = 0
nHeadOffsetXToRight[2][10] = 0
nHeadOffsetXToRight[2][11] = 0
nHeadOffsetXToRight[2][12] = 0
nHeadOffsetXToRight[2][13] = 0
nHeadOffsetXToRight[2][14] = 0
nHeadOffsetXToRight[2][15] = 0
nHeadOffsetXToRight[3][0] = 0
nHeadOffsetXToRight[3][1] = 0
nHeadOffsetXToRight[3][2] = 0
nHeadOffsetXToRight[3][3] = 0
nHeadOffsetXToRight[3][4] = 0
nHeadOffsetXToRight[3][5] = 0
nHeadOffsetXToRight[3][6] = 0
nHeadOffsetXToRight[3][7] = 0
nHeadOffsetXToRight[3][8] = 0
nHeadOffsetXToRight[3][9] = 0
nHeadOffsetXToRight[3][10] = 0
nHeadOffsetXToRight[3][11] = 0
nHeadOffsetXToRight[3][12] = 0
nHeadOffsetXToRight[3][13] = 0
nHeadOffsetXToRight[3][14] = 0
nHeadOffsetXToRight[3][15] = 0
nHeadOffsetXToRight[4][0] = 0
nHeadOffsetXToRight[4][1] = 0
nHeadOffsetXToRight[4][2] = 0
nHeadOffsetXToRight[4][3] = 0
nHeadOffsetXToRight[4][4] = 0
nHeadOffsetXToRight[4][5] = 0
nHeadOffsetXToRight[4][6] = 0
nHeadOffsetXToRight[4][7] = 0
nHeadOffsetXToRight[4][8] = 0
nHeadOffsetXToRight[4][9] = 0
nHeadOffsetXToRight[4][10] = 0
nHeadOffsetXToRight[4][11] = 0
nHeadOffsetXToRight[4][12] = 0
nHeadOffsetXToRight[4][13] = 0
nHeadOffsetXToRight[4][14] = 0
nHeadOffsetXToRight[4][15] = 0
nHeadOffsetXToRight[5][0] = 0
nHeadOffsetXToRight[5][1] = 0
nHeadOffsetXToRight[5][2] = 0
nHeadOffsetXToRight[5][3] = 0
nHeadOffsetXToRight[5][4] = 0
nHeadOffsetXToRight[5][5] = 0
nHeadOffsetXToRight[5][6] = 0
nHeadOffsetXToRight[5][7] = 0
nHeadOffsetXToRight[5][8] = 0
nHeadOffsetXToRight[5][9] = 0
nHeadOffsetXToRight[5][10] = 0
nHeadOffsetXToRight[5][11] = 0
nHeadOffsetXToRight[5][12] = 0
nHeadOffsetXToRight[5][13] = 0
nHeadOffsetXToRight[5][14] = 0
nHeadOffsetXToRight[5][15] = 0
nHeadOffsetXToLeft[0][0] = 0
nHeadOffsetXToLeft[0][1] = 0
nHeadOffsetXToLeft[0][2] = 0
nHeadOffsetXToLeft[0][3] = 0
nHeadOffsetXToLeft[0][4] = 0
nHeadOffsetXToLeft[0][5] = 0
nHeadOffsetXToLeft[0][6] = 0
nHeadOffsetXToLeft[0][7] = 0
nHeadOffsetXToLeft[0][8] = 0
nHeadOffsetXToLeft[0][9] = 0
nHeadOffsetXToLeft[0][10] = 0
nHeadOffsetXToLeft[0][11] = 0
nHeadOffsetXToLeft[0][12] = 0
nHeadOffsetXToLeft[0][13] = 0
nHeadOffsetXToLeft[0][14] = 0
nHeadOffsetXToLeft[0][15] = 0
nHeadOffsetXToLeft[1][0] = 1574
nHeadOffsetXToLeft[1][1] = 1574
nHeadOffsetXToLeft[1][2] = 1574
nHeadOffsetXToLeft[1][3] = 1574
nHeadOffsetXToLeft[1][4] = 1574
nHeadOffsetXToLeft[1][5] = 1574
nHeadOffsetXToLeft[1][6] = 1574
nHeadOffsetXToLeft[1][7] = 1574
nHeadOffsetXToLeft[1][8] = 0
nHeadOffsetXToLeft[1][9] = 0
nHeadOffsetXToLeft[1][10] = 0
nHeadOffsetXToLeft[1][11] = 0
nHeadOffsetXToLeft[1][12] = 0
nHeadOffsetXToLeft[1][13] = 0
nHeadOffsetXToLeft[1][14] = 0
nHeadOffsetXToLeft[1][15] = 0
nHeadOffsetXToLeft[2][0] = 0
nHeadOffsetXToLeft[2][1] = 0
nHeadOffsetXToLeft[2][2] = 0
nHeadOffsetXToLeft[2][3] = 0
nHeadOffsetXToLeft[2][4] = 0
nHeadOffsetXToLeft[2][5] = 0
nHeadOffsetXToLeft[2][6] = 0
nHeadOffsetXToLeft[2][7] = 0
nHeadOffsetXToLeft[2][8] = 0
nHeadOffsetXToLeft[2][9] = 0
nHeadOffsetXToLeft[2][10] = 0
nHeadOffsetXToLeft[2][11] = 0
nHeadOffsetXToLeft[2][12] = 0
nHeadOffsetXToLeft[2][13] = 0
nHeadOffsetXToLeft[2][14] = 0
nHeadOffsetXToLeft[2][15] = 0
nHeadOffsetXToLeft[3][0] = 0
nHeadOffsetXToLeft[3][1] = 0
nHeadOffsetXToLeft[3][2] = 0
nHeadOffsetXToLeft[3][3] = 0
nHeadOffsetXToLeft[3][4] = 0
nHeadOffsetXToLeft[3][5] = 0
nHeadOffsetXToLeft[3][6] = 0
nHeadOffsetXToLeft[3][7] = 0
nHeadOffsetXToLeft[3][8] = 0
nHeadOffsetXToLeft[3][9] = 0
nHeadOffsetXToLeft[3][10] = 0
nHeadOffsetXToLeft[3][11] = 0
nHeadOffsetXToLeft[3][12] = 0
nHeadOffsetXToLeft[3][13] = 0
nHeadOffsetXToLeft[3][14] = 0
nHeadOffsetXToLeft[3][15] = 0
nHeadOffsetXToLeft[4][0] = 0
nHeadOffsetXToLeft[4][1] = 0
nHeadOffsetXToLeft[4][2] = 0
nHeadOffsetXToLeft[4][3] = 0
nHeadOffsetXToLeft[4][4] = 0
nHeadOffsetXToLeft[4][5] = 0
nHeadOffsetXToLeft[4][6] = 0
nHeadOffsetXToLeft[4][7] = 0
nHeadOffsetXToLeft[4][8] = 0
nHeadOffsetXToLeft[4][9] = 0
nHeadOffsetXToLeft[4][10] = 0
nHeadOffsetXToLeft[4][11] = 0
nHeadOffsetXToLeft[4][12] = 0
nHeadOffsetXToLeft[4][13] = 0
nHeadOffsetXToLeft[4][14] = 0
nHeadOffsetXToLeft[4][15] = 0
nHeadOffsetXToLeft[5][0] = 0
nHeadOffsetXToLeft[5][1] = 0
nHeadOffsetXToLeft[5][2] = 0
nHeadOffsetXToLeft[5][3] = 0
nHeadOffsetXToLeft[5][4] = 0
nHeadOffsetXToLeft[5][5] = 0
nHeadOffsetXToLeft[5][6] = 0
nHeadOffsetXToLeft[5][7] = 0
nHeadOffsetXToLeft[5][8] = 0
nHeadOffsetXToLeft[5][9] = 0
nHeadOffsetXToLeft[5][10] = 0
nHeadOffsetXToLeft[5][11] = 0
nHeadOffsetXToLeft[5][12] = 0
nHeadOffsetXToLeft[5][13] = 0
nHeadOffsetXToLeft[5][14] = 0
nHeadOffsetXToLeft[5][15] = 0
nHeadOffsetY[0] = 362
nHeadOffsetY[1] = 362
nHeadOffsetY[2] = 362
nHeadOffsetY[3] = 362
nHeadOffsetY[4] = 362
nHeadOffsetY[5] = 362
nHeadOffsetY[6] = 362
nHeadOffsetY[7] = 362
nHeadOffsetY[8] = 0
nHeadOffsetY[9] = 0
nHeadOffsetY[10] = 0
nHeadOffsetY[11] = 0
nHeadOffsetY[12] = 0
nHeadOffsetY[13] = 0
nHeadOffsetY[14] = 0
nHeadOffsetY[15] = 0
nBiDirection[0][0] = 0
fBiDirectiondly[0][0] = 0.000000
nBiDirection[0][1] = -20
fBiDirectiondly[0][1] = 0.000000
nBiDirection[0][2] = 0
fBiDirectiondly[0][2] = 0.000000
nBiDirection[1][0] = -22
fBiDirectiondly[1][0] = 0.000000
nBiDirection[1][1] = -20
fBiDirectiondly[1][1] = 0.000000
nBiDirection[1][2] = -20
fBiDirectiondly[1][2] = 0.000000
nBiDirection[2][0] = 0
fBiDirectiondly[2][0] = 0.000000
nBiDirection[2][1] = -24
fBiDirectiondly[2][1] = 0.000000
nBiDirection[2][2] = 0
fBiDirectiondly[2][2] = 0.000000
nBiDirection[3][0] = -22
fBiDirectiondly[3][0] = 0.000000
nBiDirection[3][1] = -29
fBiDirectiondly[3][1] = 0.000000
nBiDirection[3][2] = -32
fBiDirectiondly[3][2] = 0.000000
nBiDirection[4][0] = 0
fBiDirectiondly[4][0] = 0.000000
nBiDirection[4][1] = -20
fBiDirectiondly[4][1] = 0.000000
nBiDirection[4][2] = 0
fBiDirectiondly[4][2] = 0.000000
nBiDirection[5][0] = 0
fBiDirectiondly[5][0] = 0.000000
nBiDirection[5][1] = -20
fBiDirectiondly[5][1] = 0.000000
nBiDirection[5][2] = 0
fBiDirectiondly[5][2] = 0.000000
nBiDirectionMicroOffset = 0
fStepOffset[0] = 0.000000
fStepOffset[1] = 0.000000
fStepOffset[2] = 0.000000
fStepOffset[3] = 0.000000
fStepOffset[4] = 0.000000
fStepOffset[5] = 0.000000
fStepOffset[6] = 0.000000
fStepOffset[7] = 0.000000
fStepOffset[8] = 0.000000
fStepOffset[9] = 0.000000
fStepOffset[10] = 0.000000
fStepOffset[11] = 0.000000
fStepOffset[12] = 0.000000
fStepOffset[13] = 0.000000
fStepOffset[14] = 0.000000
fStepOffset[15] = 0.000000
fStepOffset[16] = 0.000000
fStepOffset[17] = 0.000000
fStepOffset[18] = 0.000000
fStepOffset[19] = 0.000000
fStepOffset[20] = 0.000000
fStepOffset[21] = 0.000000
fStepOffset[22] = 0.000000
fStepOffset[23] = 0.000000
fStepOffset[24] = 0.000000
fStepOffset[25] = 0.000000
fStepOffset[26] = 0.000000
fStepOffset[27] = 0.000000
fStepOffset[28] = 0.000000
fStepOffset[29] = 0.000000
fStepOffset[30] = 0.000000
fStepOffset[31] = 0.000000
fStepOffset[32] = 0.000000
fStepMicroOffset = 0.000000
nHeadOffsetXToRight[0][0] = 0
[PARAMS_PRINT_MEDIA_TYPE]
bLock = 0
